﻿.tbl_hdr_first_cell
{
border-right: lightgrey 1px solid;
border-top: lightgrey 1px solid;
border-left: lightgrey 1px solid;
border-bottom: lightgrey 1px solid;
font-weight: bolder;
text-align: left; font-size: 8pt; font-family: Verdana; font-weight: lighter;
}
    
.tbl_hdr
{
border-right: lightgrey 1px solid;
border-top: lightgrey 1px solid;
border-bottom: lightgrey 1px solid;
font-weight: bolder;
text-align: left; font-size: 8pt; font-family: Verdana; font-weight: lighter;
}
    
.tbl_first_cell
{
border-right: lightgrey 1px solid;
border-left: lightgrey 1px solid;
border-bottom: lightgrey 1px solid;
text-align: left; font-size: 8pt; font-family: Verdana; font-weight: lighter;
}
    
.tbl
{
border-right: lightgrey 1px solid;
border-bottom: lightgrey 1px solid;
text-align: left; font-size: 8pt; font-family: Verdana; font-weight: lighter;
}
    
/**** begin For making borders around cells in two rows *****/
    
.tbl_hdr_first_cell_no_bottom
{
border-right: lightgrey 1px solid;
border-top: lightgrey 1px solid;
border-left: lightgrey 1px solid;
/* border-bottom: lightgrey 1px solid; */
font-weight: bolder;
text-align: left; font-size: 8pt; font-family: Verdana; font-weight: lighter;
}
    
.tbl_hdr_no_bottom
{
border-right: lightgrey 1px solid;
border-top: lightgrey 1px solid;
/* border-bottom: lightgrey 1px solid; */
font-weight: bolder;
text-align: left; font-size: 8pt; font-family: Verdana; font-weight: lighter;
}
    
/****  end For making borders around cells in two rows *****/
    
    
.Invisible
{
display: none;
}

.style-newspaper { font-family:Georgia,"Times New Roman", Times, serif; color:#080000; }

.steve  
{
    font-family:Arial,Verdana,sans-serif;
    font-size:14px;
    line-height:1.43; 
    color:#333333; } 

